[
    {
        "Name": "BPQ_ELY_SQ_Trials_Track_Collect_Tool",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Trails/BPQ_ELY_SQ_Trials_Track_Collect_Tool.BPQ_ELY_SQ_Trials_Track_Collect_Tool_C",
        "Category": "Elysium/SideQuests/Trails"
    }
]